Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79319 - gnome-control-center takes over desktop
Summary: gnome-control-center takes over desktop
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 03:08 UTC by Ben Woodard
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-20 15:00:07 UTC


Attachments (Terms of Use)

Description Ben Woodard 2002-12-10 03:08:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
If you are running xhosted and you run gnome-control-center it takes the
nautilus window forks a process which takes over the desktop.

gnome-control-center should start up nautilus with the --no-desktop option.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ssh -X someother-rh8.0-machine
2. gnome-control-center

	

Actual Results:  Your desktop is taken over by the nautilus from the remote machine.

Expected Results:  Just the nautilus window for the preference opens up.

Additional info:

Comment 1 Andrew Sobala 2002-12-20 14:20:11 UTC
Moved upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=101683

Comment 2 Havoc Pennington 2002-12-20 15:00:07 UTC
Thanks Andrew


Note You need to log in before you can comment on or make changes to this bug.